<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/4-elementos-essenciais-para-uma-boa-landing-page/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">4 elementos essenciais para uma boa landing page</h1>
                <p class="lead">Dicas para você criar uma landing page arrasadora, que converte os visitante em leads e clientes.</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>Precisando divulgar seus produtos de maneira objetiva? Quer aumentar sua base de emails? Que tal fazer um lançamento de seu novo produto? Se seu objetivo é parecido com esses, você precisa conhecer a landing page.</p>
                        <p>A landing page (também conhecido como hotsite) é uma página focada em conversões, onde fazemos uma espécie de troca com o visitante: uma oferta por alguns de seus dados. Hoje vamos dissecar a anatomia da landing page em seus principais componentes e assim entender o que é preciso para criar uma boa landing page.</p>
                        <h2>1 - Oferta</h2>
                        <p>A oferta é o fator principal da sua landing page, é por ela que seus usuários estão dispostos a trocar informações pessoais, como nome e email. Não se engane pelo nome, não é necessário dar descontos ou criar ofertas nos seus preços, a oferta pode ser um conteúdo via email, um webinar, uma planilha em excel, etc.</p>
                        <p>Concentre-se e entenda o seu público, pesquise e saiba o que pode ajudar o seu visitante, que problema dele você pode ajudar a resolver, e crie sua oferta a partir disso. Centralize sua estratégia em seu consumidor e as chances de bons resultados aumentarão.</p>
                        <h2>2 - Título</h2>
                        <p>O título é um dos primeiros elementos (senão o primeiro) que o visitante verá, e como diz o velho ditado: "A primeira impressão é a que fica.". Tente resumir a oferta de maneira atrativa e explicativa, e se necessário use um subtítulo para explicar melhor a oferta, ideal para casos de ofertas de nicho.</p>
                        <p>Adicione também palavras-chave ao seu título, pois além de seus visitantes, os motores de busca também irão acessar a página. Veja bons exemplos de títulos: "Deveres do Síndico - eBook Gratuito", "Guia fundamental para melhorar o ambiente de trabalho", "Vida muito corrida, mas quer uma alimentação saudável? Conheça a Feiríssima e teste com desconto na primeira compra".</p>
                        <h2>3 - Formulário</h2>
                        <p>Se você fez tudo certo, seu visitante está interessado na sua oferta, atraído pelo seu título e disposto a te dar algumas de suas informações. O momento em que usuário vê o formulário ele coloca na balança a sua oferta com o que você está solicitando.</p>
                        <p>Peça apenas informações que te ajudarão a segmentar e converter seus usuários em consumidores. Se está pensando em criar uma linha de produtos para homens, é interessante saber o sexo do visitante, porém talvez não seja importante solicitar o seu cargo.</p>
                        <h2>4 - Call to action</h2>
                        <p>A cereja do bolo é o call to action (CTA). Ele deve motivar e entusiasmar o visitante a praticar a ação. Faça várias opções de textos, cores e formatos de CTAs, teste e aprimore cada vez mais.</p>
                        <p>Algumas boas práticas para CTAs são garantir que tenha um bom contraste com seus arredores, tenha palavras de incentivo e que reflitam corretamente o resultado daquela ação e tenha indicativos visuais de como ser acionados.</p>
                        <h2>Recursos Adicionais</h2>
                        <p>Agora que você já conhece as técnicas de como construir uma boa landing page para capturar a atenção dos visitantes e conseguir novos leads e vendas, está na hora de começar.</p>
                        <p>Indicamos o <a href="http://rdstation.com.br" target="_blank">RD Station</a> para criar landing pages de forma fácil e rápida, além de ser possível integrar suas redes sociais e campanhas em uma só ferramenta, unificando toda a sua estratégia de marketing digital. A 4Pixels é parceira credenciada em Inboud Marketing e no uso da plataforma RD Station, <a href="contato">que tal batermos um papo sobre isso?</a></p>
                        <p>Para criar banners para sua landing page, CTAs ou imagens para divulgação, você pode usar o <a href="http://canva.com" target="_blank">Canva</a> ou o <a href="http://bannersnack.com/br" target="_blank">Bannersnack</a>, ferramentas de edição de imagens online. Para infográficos, indicamos o <a href="http://piktochart.com" target="_blank">Pikto Chart</a> e o <a href="http://vizualize.me" target="_blank">Vizualize.me</a>.</p>
                    </main>
                    <div>
                        Publicado em 01/06/2017<br>
                        Autor: <a href="sobre-nos/roberto-gadducci">Roberto Gadducci</a>
                    </div>
                    <br>
                    <br>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
